<template>
    <div class="trending-topic-list">
      <TrendingTopicItem v-for="topic in topics" :key="topic.id" :topic="topic" />
    </div>
  </template>
  
  <script>
  import TrendingTopicItem from './TrendingTopicItem.vue';
  
  export default {
    name: 'TrendingTopicList',
    props: {
      topics: {
        type: Array,
        required: true,
      },
    },
    components: {
      TrendingTopicItem,
    },
  };
  </script>
  
  <style scoped>
 
  </style>
  